#include <ball.h>
void Ball::pre_render()  {
    hVelocity = 0;
    hMove(velAngle, hVelocity);
    vMove(vVelocity);
}

void Ball::update(float elapsed) {

}


Ball::Ball() {
    name = "ball";
    modelPath = "assets/models/sphere_lo.obj";
    texturePath = "assets/textures/missing.png";
    setScale(1.0f);
    hVelocity = 0;
    vVelocity = 0;
}
